全能精灵V3.5.7.1206 (2009.12.6)
===============================
1.修正快捷方式的小箭头不存在下没有勾选的BUG
2.修正添加右键菜单后无法删除的BUG
3.修正任务管理器在刷新后驱动信息丢失的BUG
4.修正无法清除只读的垃圾文件的BUG
5.修正一些细节问题

全能精灵V3.5.7.1028 (2009.10.20)
===============================
1.优化BUG自动上报机制
2.新增对无效的软件安装信息的清理
3.提升垃圾文件清理的扫描速度
4.完善优化在线升级机制
5.新增任务管理器实时更新数据
6.修正在4G内存以上时识别错误的BUG
7.修正部分情况下OEM信息设置出错的BUG
8.修正任务管理器多处内存泄漏的BUG
9.修正垃圾清理在暂停情况下无法退出程序的BUG

全能精灵V3.5.6.1025 (2009.9.21)
===============================
1.新增控制台程序，特殊意外时可用控制台程序还原
2.修正BUG自动上报程序在网络断开时上报报错的BUG
3.修正在特殊环境下读取部分信息报错的BUG
4.修正在自动升级后出现的找不到备份文件的BUG
5.修正在自动升级后丢失部分配置信息的BUG
6.修正在重新安装时丢失部分配置信息的BUG
7.修正'''' is not a valid integer value的BUG
8.修正Invalid data type for的BUG
9.修正Failed to get data for的BUG
10.修正在特殊环境下程序无法关闭的BUG
11.修正Access violation at address的BUG

全能精灵V3.5.6.916 (2009.9.16)
===============================
1.新增垃圾文件清理工具排序功能
2.新增收藏夹校验功能
3.新增BUG反馈功能
4.新增备份还原功能
5.修正垃圾文件清理工具在扫描大文件夹时停止时延迟的BUG
6.其它细节不一一列出

全能精灵V3.5.5.812 beta (2009.8.12)
===================================
1.页面导航重新分类，更加细化
2.新增垃圾文件清理工具的智能扫描模式，轻松完成清理工作
3.新增编辑OEM信息
4.修正清除无效扩展名失败的BUG
5.修正垃圾文件清理工具在暂停时无法退出程序的BUG
6.修正垃圾文件清理工具在特殊环境下重复添加垃圾文件的BUG
7.修正关机优化在特殊情况下报错的BUG
8.修正部分笔误信息
9.修正Access violation at address的BUG

全能精灵V3.5.4.728 beta (2009.7.31)
===================================
1.修正某些特殊情况下无法读取注册表的BUG
2.注册表扫描项分类更合理，更细致
3.新增对无效应用软件安装目录的清理
4.新增对无效应用软件打开方式的清理
5.新增对无效扩展名的清理
6.新增对无效字体的清理
7.注册表清理工具集成对个人隐私的清理
8.优化升级机制
9.修正垃圾清理工具清理文件时可能假死的BUG
10.修正注册表清理工具清理垃圾项时可能假死的BUG
11.新增对更多垃圾文件的识别

全能精灵V3.5.3.626 beta (2009.7.10)
===================================
1.修正配置选项BUG
2.完善实用工具列表，增加数项工具
3.新增垃圾文件配置信息保存
4.完善升级机制
5.新增注册表清理工具的实时扫描状态
6.改进注册表清理工具的扫描效率，优化性能
7.新增对注册表MUI缓存的清理

全能精灵V3.5.2.519 beta (2009.6.11)
===================================
1.优化显示信息
2.新增声音效果开关
3.改进垃圾文件清理工具的扫描状态
4.增加垃圾文件清理的扫描模式
5.修正垃圾文件清理无法扫描隐藏文件的BUG
6.垃圾文件清理新增闪电，一般等扫描模式
7.修正在vista以上系统注册表清理工具部分项无法清除的BUG

全能精灵V3.5.2.506 beta (2009.5.6)
===================================
1.改进优化后的提示效果
2.改进安装体验
3.修正插件免疫在部分特殊环境下失效的BUG
4.修正部分文本信息在非中文系统上乱码的BUG
5.优化部分细节

全能精灵V3.5.1.425 beta (2009.4.25)
===================================
1.修正文件分割器在某些特殊情况下报错的BUG
2.修正上一版本发现的BUG
3.新增3项IE修复项
4.修正服务管理器在Windows7上启动报错的BUG
5.新增对Direct X优化的数项功能
6.修正插件免疫在英文系统上乱码的BUG

全能精灵V3.5.1.418 beta (2009.4.18)
===================================
1.新增数十项关于开始菜单设置的设置
2.新增7项系统修复项和两项IE修复项
3.新增数项IE设置
4.修正文件分割器部分细节
5.新增对WinZip，EditPlus历史痕迹的清理

全能精灵V3.5.1.415 beta (2009.4.15)
===================================
1.优化界面细节显示效果
2.修正部分设置不生效的BUG(立即生效需重启计算机)
3.修正在重新安装时可能丢失原配置信息的BUG
4.新增对Windows防火墙和自动更新的设置
5.修正在vista受限账户下无快捷方式的BUG

全能精灵V3.5.1.403 beta (2009.4.3)
===================================
1.新增优化向导功能
2.新增对Office 2007的检测
3.增加操作提示功能

全能精灵V3.5.0.330 beta (2009.3.30)
===================================
1.新增数项网络优化及设置功能
2.文件分割器增加分割类型，使设置更自由化

全能精灵V3.5.0.327 beta (2009.3.27)
===================================
1.新增数项开机优化功能
2.修正V3.1.2版本中右键设置的几处BUG
3.增加日志记录功能
4.增加设置生效提示
5.完善卸载程序
6.修正安装程序下一步的BUG

全能精灵V3.5.0.325 beta (2009.3.25)
===================================
1.新增数项IE优化选项
2.修正垃圾文件清理的内存泄漏的BUG
3.修正在Windows 2000 Server系统上无法定位程序输入点的BUG
4.修正部分情况下的字母大小写问题

全能精灵V3.5.0.318 beta (2009.3.18)
===================================
1.新增UAC安全设置选项
2.进一步增强与IE8的兼容性
3.修正程序多处内存泄漏的BUG
4.新增多媒体优化功能

全能精灵V3.5.0.316 beta (2009.3.16)
===================================
1.内核重构
2.改变界面布局
3.新增数十项安全优化选项
4.改进卸载程序
5.增强在vista环境下的兼容性

全能精灵V3.1.2(2009.2.6)
===================================
1.新增免疫插件数量1314，可免疫的ActiveX插件数量达到2117项
2.优化启动项管理工具
3.系统修复中增加两项安全检测项
4.修复在受限用户下运行程序出错的BUG

全能精灵V3.1.1(2009.1.26)
===================================
1.增加对UltraEdit历史记录的清理
2.新增免疫插件数量249，可免疫的ActiveX插件数量达到803项
3.更新部分文本信息
4.增加快捷的运行命令numen
5.增加快捷命令管理工具
6.增加对注册表无效的AppPath的清理

全能精灵V3.1.0(2009.1.12)
===================================
1.改进浏览器管理，兼容IE8
2.增加垃圾文件可直接删除到回收站
3.修正删除垃圾文件时弹出的错误信息
4.修正丢失皮肤配置信息的BUG
5.历史痕迹清理脱离主程序，并增加对画图程序的历史痕迹清理
6.修正任务管理器进程刷新后图标错误的BUG
7.更新ActiveX数据库
8.修正其它细节，此处不一一列出

全能精灵V3.0.4(2008.12.30)
===================================
1.优化启动管理器
2.修复使用时间的BUG
3.修复添加删除程序中图标的BUG
4.精简升级程序，修正升级程序在更新文件时找不到文件的BUG
5.垃圾文件清理增加扫描和删除设置

全能精灵V3.0.3(2008.12.9)
===================================
1.增加文件切割器
2.增加温馨提醒功能
3.修正扫描文件时弹出“应用程序发生异常”提示的BUG
4.安装程序增加协议条款
5.提高与Vista的兼容性

全能精灵V3.0.2(2008.10.26)
===================================
1.改进系统检测，完善对CPU，主板，硬盘等信息的检测，使获得的信息更全面，准确
2.修正升级程序无法覆盖旧文件的BUG
3.进程管理增加后台服务管理，进程的详细信息，驱动的相关信息等。
4.修正安装程序残留文件的BUG

全能精灵V3.0.1(2008.10.5)
===================================
1.解决CPU信息显示是乱码的问题
2.界面布局重新安排，使分类更合理
3.整合IE管理器到主窗体

全能精灵V3.0.0(2008.9.15)
===================================
1.软件界面进行重构
2.增加部分注册表垃圾清理功能
3.增加垃圾文件清理功能
4.优化对各项历史痕迹的清理
5.增加系统修复功能

全能精灵V2.0.1(2008.9.1)
===================================
1.系统端口诊断增加结束进程的功能
2.增加数项优化功能
3.修正进程管理器的权限问题和图标问题，并增加对适配器等信息的检测
4.增加对ActiveX插件的免疫数量114项，使可免疫的ActiveX插件数量达到552项
5.改进系统服务管理，增加详细信息，分类优化及管理更全面

全能精灵V2.0(2008.8.7)
===================================
1.从beta升级到正式版，修正几处BUG
2.优化完善升级程序
3.增加更换桌面壁纸功能
4.进程管理器增加应用程序的管理和性能查看的功能
5.增加系统端口诊断功能
6.增加对ActiveX插件的免疫，免疫的ActiveX插件数量达到438项

全能精灵V1.3.1 beta(2008.8.1)
===================================
1.增加MD5校验功能，支持多文件批量校验
2.增加登陆界面修改功能，使您的系统更加个性
3.优化在线升级功能
4.修正任务栏图标的BUG
5.优化开机启动管理项
6.增加更换桌面壁纸功能

全能精灵V1.3.0 beta(2008.6.6)
===================================
1.优化界面显示，取消多窗体显示
2.增加在线升级程序
3.增加对CPU各项指令的检测
4.重新划分硬件检测
5.增加环境变量相关信息
6.修正其它细节问题

全能精灵V1.2.2 beta(2008.5.20)
===================================
1.增加进程文件的详细信息，并修正信息的显示方式
2.修正CPU信息显示方式

全能精灵V1.2.0 beta(2008.5.16)
===================================
1.修正IE地址栏的清理方式，使之可以自定义清理

全能精灵V1.0.2 beta(2008.4.16)
===================================
1.改进皮肤
2.修正IE管理器关闭时报错的BUG
3.改进进程点击方式
4.显示方式更加人性化